/**
 * Theme Name:     Clevvers
 * Author:         Clevvers
 * Template:       agencyo
 * Text Domain:	   clevvers
 * Description:    Web Agency
 */
.button-theme1 .theme-btn{
	background:#023e8a !important;
	color:#fff !important;
}

.button-theme1 .right-arrow{
	background:#023e8a !important;
	color:#fff !important;
}

.button-theme1 .right-arrow:hover{
	background:#023e8a !important;
	color:#fff !important;
}